@font-face {
    font-family: 'MyCustomFont';
    src: url('../fonts/DMFT1604624747624.ttf') format('truetype');
}

.clear_pc {
    display: block;
}

.clear_android {
    display: none;
}

@media (max-width: 768px) {
    .clear_pc {
        display: none;
    }

    .clear_android {
        display: block;
    }

    .clear_banner {
        width: 100%;
        height: 160px;
        background: #0ED1D1;
        overflow: hidden;
    }

    .clear_banner>p {
        text-align: center;
    }

    .clear_banner>p:nth-child(1) {
        font-weight: 400;
        font-size: 25px;
        color: #FFFFFF;
        margin-top: 23px;
        font-family: 'MyCustomFont', sans-serif;
    }

    .clear_banner>p:nth-child(2) {
        font-size: 12px;
        color: #D6F7F7;
    }

    .clear_banner>button {
        width: 114px;
        height: 32px;
        line-height: 29px;
        font-size: 12px;
        border-radius: 4px;
        border: 1px solid #FFFFFF;
        background: transparent;
        color: #FFFFFF;
        margin: 17px auto;
        display: block;
    }

    .clear_android h2 {
        font-weight: 600;
        font-size: 1.625rem;
        color: #333333;
        text-align: center;
        line-height: 1.5;
    }

    .clear_android .p {
        text-align: center;
        color: #666666;
        line-height: 1.6;
    }

    .clear_android .img {
        width: 100%;
    }

    .clear_android .btn {
        width: 150px;
        height: 38px;
        background: #00D0D0;
        border-radius: 4px;
        color: #FFFFFF;
        margin: 0 auto;
        display: block;
        margin-top: 30px;
        margin-bottom: 36px;
        font-weight: 600;
    }
}